@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
*{
    margin: 0;
    padding: 0;
   box-sizing: border-box;
    /*  scroll-behavior: smooth; */
}
body{
    background-color: rgb(233, 233, 233);
}
html{
    background-color: white;
}

.desktop-hide {
    display: none;
}

#myvideo{
    position: relative;
    bottom: 10%;
    left: 10%;
    
}

.fondo-video {
    background-image: url("../images/fondo_3.jpg");
    background-size: cover;
    padding:6% 0 6%;
}
.contenedor-catalogo{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #ffffff;
}
.contenido-interno{
    width: 100%;
}
.z50{
    
    width: 66px;
}
.zmetro{
    width: 188px;
}
img{
    width: 100%;

}
a{
    cursor: pointer;
    text-decoration: none !important;
}
.ablock{display: block;}
.juntar{
    display: flex;
    flex-direction: column;
}
.displey-flex{display: flex;}


  #MenuToggle::after{
    content: url('../images/arrow-bott.svg');
    position: relative;
    padding-left: 5px;
}
.cat{
    display: flex;
    justify-content: space-between;
}
#MenuToggle{
    cursor: pointer;
    font-size: 13px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    margin: 8px 10px;
    border: 1px solid #cecdcd;
    border-radius: 6px;
    padding: 6px 12px;
}
.contenido-nav{
    top: 0;
    position: fixed;
    height: 46px;
    display: flex;
    align-items: center;
    background: #fff !important;
    width: 100%;
    z-index: 99;
    box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
    -webkit-box-shadow: 0px 7px 36px -19px rgb(0 0 0 / 86%);
    -moz-box-shadow: 0px 7px 36px -19px rgba(0,0,0,0.86);
}
.content-a{
    display: contents;
}
.menu-flotante {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    top: 30px;
    right: 0;
}
.menu-flotante.active {
    position: absolute;
    visibility: visible;
    opacity: 1;
    right: 0;
    top: 45px;
    background: white;
    padding: 10px 25px;
    box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
    -webkit-box-shadow: 2px 26px 50px -34px rgb(0 0 0 / 86%);
    -moz-box-shadow: 2px 26px 50px -34px rgba(0,0,0,0.86);
}
.menu-flotante ul {
    padding: 0;
    text-decoration: none;
    list-style: none;
    display: flex;
    flex-direction: column;
}
.menu-flotante ul li {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    height: 31px;
    padding: 1px 10px;
    display: inline-block;
    cursor: pointer;
}
.menu-flotante li a{
    text-decoration: none;
    color: black;
}


.content-a{
    display: contents;
}


.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
.flex5{
    flex:.5;
}
.centrar{
    display: flex;
    justify-content: center;
    align-items: center;
}
.derecha{
    display: flex;
    justify-content: end;
    align-items: center;
}
.izquierda{
    display: flex;
    justify-content: start;
    align-items: center;
}
.categoria:hover .texto-bajo{
    transition: all .5s;
    background-color: rgba(255, 195, 0, 0.8);
}
.categorias{
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    padding:  15px;
}
.categoria{
    margin:  5px;
    position: relative;
    flex: 0 0 calc(49% - 5px);
}
.texto-bajo{
    width: 100%;
    text-align: center;
    bottom: 3px;
    border-radius: 0px 0px 28px 28px;
    background-color: rgba(255, 255, 255, 0.9);
    transition: all .5s;
}

.titulo-categoria{
    font-weight: bold;
    font-family: Joost;
    font-size: 26px;
    text-transform: uppercase;
    color: #000;
    padding: 10px 0px;

}

.pb-20{
    padding-bottom: 20px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-60 {
    padding-top: 60px;
}

.pt-50 {
    padding-top: 50px;
}
.mt-15{
    margin-top: 15px;
}
.mt-20{
    margin-top: 20px;
}
.mt-30{
    margin-top: 30px;
}

.owl-nav{display: block;}


.owl-dots{
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color:#Ffffff!important;
}
/*
button.owl-dot.active{
    width: 30px;
    margin:5px 1px;

} */

.owl-carousel button.owl-dot {
    background: #Ffffff!important;
}

.carousel-sham .owl-item,
.padding-contenido .contenido-2{
    padding: 2px;
}

.bullet-yellow .owl-dots .owl-dot.active span {
    background-color: #FDBD0E !important;
     width: 45px !important;
    margin: 4px!important; 
  }
  .bullet-yellow .owl-dots .owl-dot span {
    background-color: #FDBD0E !important;
    margin: 7px 4px!important;
    width: 11px!important;
    height: 11px!important;
  }
  

  .bullet-agua .owl-dots .owl-dot.active span{
    background-color: #018095 !important;
  }
  .bullet-azul-verdoso .owl-dots .owl-dot.active span{
    background-color: #07A2CA !important;
  }
/*
.owl-theme .owl-dots .owl-dot {
    background-color: #ffffff !important;
  }

.owl-theme .owl-dots .owl-dot span{
    width: 12px !important;
    height: 12px !important;
    margin: 7px !important;
}

 .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev{
    background: red !important;
    width: 50%;
} */

.mitad{width: 50%;}

    

.carousel-uno.owl-carousel .owl-nav{
    margin-top: 0px;
 }

.carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 83%;
    width: 28px;
    margin: 15px 19px;
}
.carousel-uno.owl-carousel .owl-nav.disabled {
    display: block;
}


.carousel-uno.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno.owl-carousel .owl-nav button.owl-next{
    right: 0;

}

.carousel-uno---.owl-carousel .owl-nav{
    margin-top: 0px;
 }
.carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 83%;
    width: 28px;
    margin: 15px 10px;
}
.carousel-uno---.owl-carousel .owl-nav.disabled {
    display: block;
}


.carousel-uno---.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno---.owl-carousel .owl-nav button.owl-next{
    right: 0;

}


.carousel-uno-.owl-carousel .owl-nav{
    margin-top: 0px;
 }


.carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 83%;
    width: 28px;
    margin: 15px 5px;
}
.carousel-uno-.owl-carousel .owl-nav.disabled {
    display: block;
}


.carousel-uno-.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno-.owl-carousel .owl-nav button.owl-next{
    right: 0;

}


.carousel-uno-gris.owl-carousel .owl-nav.disabled {
    display: none;
}
.carousel-uno-gris.owl-carousel .owl-nav button.owl-next, .carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 25%;
    width: 15px;
    margin: 5px;
}

.carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno-gris.owl-carousel .owl-nav button.owl-next{
    right: 0;

}

.carousel-uno-rosa.owl-carousel .owl-nav.disabled {
    display: none;
}
.carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 40%;
    width: 28px;
    margin: 15px 19px;
}
.carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno-rosa.owl-carousel .owl-nav button.owl-next{
    right: 0;

}
.carousel-uno-rosa.owl-carousel .owl-nav{
    margin-top: 0px;
 }

 .carousel-uno-azul.owl-carousel .owl-nav button.owl-next, .carousel-uno-azul.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 45%;
    width: 50px;
    margin: 0px;
}
.carousel-uno-azul.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-uno-azul.owl-carousel .owl-nav button.owl-next{
    right: 0;

}
.carousel-uno-azul.owl-carousel .owl-nav{
    margin-top: 0px;
 }



.owl-carousel .owl-item img{
    /* box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.36);
    -webkit-box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.36);
    -moz-box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.36); */
    border-radius: 0px;
}

.margen-5{
    width: 5%;
}
.contenedor-90{
    width: 90%;
}
.carousel-tresprecios.owl-carousel .owl-nav.disabled {
    display: block;
}
.carousel-tresprecios.owl-carousel .owl-nav button.owl-next, .carousel-tresprecios.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 50%;
    width: 40px;
    margin: -20px;
    
}
.carousel-tresprecios.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-tresprecios.owl-carousel .owl-nav button.owl-next{
    right: 0;

} 

.carousel-cuatroprecios.owl-carousel .owl-nav.disabled {
    display: block;
}
.carousel-cuatroprecios.owl-carousel .owl-nav button.owl-next, .carousel-cuatroprecios.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 55%;
    width: 40px;
    margin: -30px;  
}
.carousel-cuatroprecios.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-cuatroprecios.owl-carousel .owl-nav button.owl-next{
    right: 0;

} 
.carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 57%;
    width: 28px;
    margin: -25px;
}
.carousel-dos.owl-carousel .owl-nav{
    margin-top: 0px;
}
.carousel-dos.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-dos.owl-carousel .owl-nav button.owl-next{
    right: 0;

}
.carousel-dos .owl-dots{
    position: absolute;
}
.carousel-dos-rosa.owl-carousel .owl-nav{
    margin-top: 0px;
}
.carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 52%;
    width: 32px;
    margin: -27px;  
}
.carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-dos-rosa.owl-carousel .owl-nav button.owl-next{
    right: 0;
}

.carousel-dos-lila.owl-carousel .owl-nav button.owl-next, .carousel-dos-lila.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 54%;
    width: 50px;
    margin: -28px;  
}
.carousel-dos-lila.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-dos-lila.owl-carousel .owl-nav button.owl-next{
    right: 0;
}

.carousel-dos-naranja.owl-carousel .owl-nav button.owl-next, .carousel-dos-naranja.owl-carousel .owl-nav button.owl-prev{
    background-color: transparent !important;
    position: absolute;
    top: 53%;
    width: 50px;
    margin: -28px;  
}
.carousel-dos-naranja.owl-carousel .owl-nav button.owl-prev{
    left: 0;
}
.carousel-dos-naranja.owl-carousel .owl-nav button.owl-next{
    right: 0;
} 

.pr{ position: relative;}


img.imagen-texto-categoria {
    width: 60%;
    padding: 3% 3%;
}

.metro {
    display: flex;
    height: 100%;
}
.metro-iconos{
    height: 100%;
}

.legal-producto{
    font-size: 11px;
    color: #4b4b4b;
    text-align: justify;
    line-height: 1.2;
    padding: 15px 30px;
    font-family: arial, sans-serif;
}

.bg-naranja{
    background-image: url("../images/fondo_1__.png");
    padding: 5px 0px 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 57%;
}

.bg-azul{
    background-image: url("../images/fondo_2.png");
    padding: 10px 0px 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 57%;
}

.bg-naranja2{
    background-image: url("../images/fondo_1__.png");
    padding: 5px 0px 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 50%;
}
.mega-fondo{
    background-image: url("../images/mega3_fondo.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}


@media (max-width: 701px){

    
    .contenedor-catalogo {
        width: 100%;
    }
    
    
    
    .mt-30{
        margin-top: 20px;
    }
    .portada{
        padding-top: 10px;
      }
      .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 83%;
        width: 27px;
        margin: 15px 12px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 83%;
        width: 26px;
        margin: 15px 12px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 84%;
        width: 27px;
        margin: 15px 4px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 36%;
        width: 27px;
        margin: 21px;
    }
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 55%;
        width: 27px;
        margin: -18px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 52%;
        width: 28px;
        margin: -24px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
        width: 45px !important;
       margin: 4px!important; 
     }
     .bullet-yellow .owl-dots .owl-dot span {
       width: 11px!important;
       height: 11px!important;
       margin: 7px 4px !important ;
     }
    .legal-producto{
        font-size: 9px;
        padding: 9px 15px;
        font-family: arial, sans-serif;
    }
   
}

@media (max-width: 600px){
    .mt-30{
        margin-top: 20px;
    }
    .menu-flotante.active,
    .menu-flotante {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

   .menu-flotante ul li {
        font-size: 15px;
    } 
    .portada{
        padding-top: 10px;
      }
      .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 82%;
        width: 24px;
        margin: 15px 9px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{      
        top: 82%;
        width: 24px;
        margin: 15px 9px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 83%;
        width: 24px;
        margin: 15px 1px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 35%;
        width: 24px;
        margin: 19px;
    }
    
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 55%;
        width: 24px;
        margin: -16px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 50%;
        width: 24px;
        margin: -21px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
        width: 42px !important;
       margin: 5px 3.5px!important; 
     }
     .bullet-yellow .owl-dots .owl-dot span {
       width: 10px!important;
       height: 10px!important;
       margin: 5px 3.5px !important ;
     }
}

@media (max-width: 500px){
    .mt-30{
        margin-top: 20px;
    }
    .portada{
        padding-top: 10px;
      }
      .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 82%;
        width: 21px;
        margin: 15px 6px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{      
        top: 82%;
        width: 21px;
        margin: 15px 6px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 83%;
        width: 21px;
        margin: 15px 1px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 34%;
        width: 21px;
        margin: 15px;
    }
    .carousel-uno-gris.owl-carousel .owl-nav button.owl-next, .carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{      
        top: 25%;
        width: 12px;
        margin: 2px;
    }
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 55%;
        width: 21px;
        margin: -14px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 51%;
        width: 21px;
        margin: -17px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
        width: 40px !important;
       margin: 3px!important; 
     }
     .bullet-yellow .owl-dots .owl-dot span {
       width: 9px!important;
       height: 9px!important;
       margin: 5px 3px !important ;
     }
    
}

@media (max-width: 425px){
    .mt-30{
        margin-top: 20px;
    }
    .portada{
        padding-top: 10px;
      }
      .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 81%;
        width: 20px;
        margin: 15px 4px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{      
        top: 81%;
        width: 20px;
        margin: 15px 4px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 82%;
        width: 20px;
        margin: 15px 1px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 36%;
        width: 21px;
        margin: 10px;
    }
    .carousel-uno-gris.owl-carousel .owl-nav button.owl-next, .carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{      
        top: 25%;
        width: 9px;
        margin: 2px;
    }
    
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 55%;
        width: 20px;
        margin: -14px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 50%;
        width: 20px;
        margin: -17px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
        width: 40px !important;
       margin: 3px!important; 
     }
     .bullet-yellow .owl-dots .owl-dot span {
       width: 9px!important;
       height: 9px!important;
       margin: 5px 3px !important ;
     }
   
}

@media (max-width: 400px){

    
    
}

@media (max-width: 380px){
    .mt-30{
        margin-top: 15px;
    }
    .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 80%;
        width: 20px;
        margin: 15px 4px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{      
        top: 80%;
        width: 20px;
        margin: 15px 1px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 81%;
        width: 19px;
        margin: 15px 0px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 36%;
        width: 21px;
        margin: 8px;
    }
    .carousel-uno-gris.owl-carousel .owl-nav button.owl-next, .carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{      
        top: 25%;
        width: 8px;
        margin: 2px;
    }
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 55%;
        width: 20px;
        margin: -14px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 50%;
        width: 20px;
        margin: -17px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
        width: 35px !important;
       margin: 2px!important; 
     }
     .bullet-yellow .owl-dots .owl-dot span {
       width: 8px!important;
       height: 8px!important;
       margin: 5px 2px !important ;
     }
    
}

@media (max-width: 329px){
    .mt-30{
        margin-top: 15px;
    }
    .carousel-uno.owl-carousel .owl-nav button.owl-next, .carousel-uno.owl-carousel .owl-nav button.owl-prev{      
        top: 79%;
        width: 18px;
        margin: 15px 4px;
    }
    .carousel-uno---.owl-carousel .owl-nav button.owl-next, .carousel-uno---.owl-carousel .owl-nav button.owl-prev{      
        top: 79%;
        width: 18px;
        margin: 15px 1px;
    }
    .carousel-uno-.owl-carousel .owl-nav button.owl-next, .carousel-uno-.owl-carousel .owl-nav button.owl-prev{      
        top: 80%;
        width: 16px;
        margin: 15px -1px;
    }
    .carousel-uno-rosa.owl-carousel .owl-nav button.owl-next, .carousel-uno-rosa.owl-carousel .owl-nav button.owl-prev{      
        top: 34%;
        width: 19px;
        margin: 6px;
    }
    .carousel-uno-gris.owl-carousel .owl-nav button.owl-next, .carousel-uno-gris.owl-carousel .owl-nav button.owl-prev{      
        top: 25%;
        width: 8px;
        margin: 2px;
    }
    
    .carousel-dos.owl-carousel .owl-nav button.owl-next, .carousel-dos.owl-carousel .owl-nav button.owl-prev{
        top: 56%;
        width: 18px;
        margin: -14px;   
    }
    .carousel-dos-rosa.owl-carousel .owl-nav button.owl-next, .carousel-dos-rosa.owl-carousel .owl-nav button.owl-prev{
        top: 49%;
        width: 18px;
        margin: -14px;    
    }
    .bullet-yellow .owl-dots .owl-dot.active span {
         width: 35px !important;
        margin: 2px!important; 
      }
      .bullet-yellow .owl-dots .owl-dot span {
        width: 8px!important;
        height: 8px!important;
        margin: 5px 2px !important ;
      }
}